{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/lets_do/dark_cherry_trapdoor",
			"required": false
		},
		{
			"id": "vinery:dark_cherry_chair",
			"required": false
		},
		{
			"id": "vinery:dark_cherry_door",
			"required": false
		},
		{
			"id": "vinery:dark_cherry_fence",
			"required": false
		},
		{
			"id": "vinery:dark_cherry_pressure_plate",
			"required": false
		},
		{
			"id": "vinery:dark_cherry_trapdoor",
			"required": false
		}
	]
}